Announcement

Collapse
No announcement yet.

Version Linux/Unix compatibles avec Oreon ?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Version Linux/Unix compatibles avec Oreon ?

    Bonjour,

    J'aimerais savoir quelles sont les versions de Linux/Unix compatibles avec Nagios 1.2 et Oreon 1.2.2.

    merci,

    Lucas

  • #2
    normalement toute celle ou tu peux installer les pres-requis
    a ma connaissance
    ca marche sur debian, fedora, red hat, ubuntu, BSD
    windows XP pro
    VM

    Comment


    • #3
      Kyo si tu as un tuto d'install pour ubuntu je suis preneur

      Comment


      • #4
        Merci mais j'ai besion d'être sur...

        est-ce que ca marche aussi sous Suse?

        Comment


        • #5
          oui apparement j'ai vu des personnes sur le forum qui avait installer oreon sur suse
          suse 10 si mes souvenir sont bon.

          pour l'install ubuntu va sur le wiki est suis la procedure d'installation pour debian c la meme chose! :P
          windows XP pro
          VM

          Comment


          • #6
            Le mieux c sur Fedora et Redhat car il me semble qu'ils dev la dessus.
            Mais ca marche sur tout *Nix en principe
            Intel(R) Xeon(TM) CPU 3.4GHz - MemTotal : 1034476 kB
            Centreon 2.4.1 - Nagios 3.2.1 - Nagios Plugins 1.4.15 - Manubulon Plugins tuné
            Fedora Core 5 - 2.6.20-1.2320

            Comment


            • #7
              oui... on dev sur Fedora et Debian / Ubuntu now.
              Julien Mathis
              Centreon Project Leader
              www.merethis.com |

              Comment


              • #8
                merci pour vos réponses,

                une derniere indication :

                Nagios 1.2 et Oreon 1.2.2 sont ils compatibles avec les distributions suivantes :

                Debian 3.0-R1
                et Fedora Core 2 ?

                merci beaucoup,

                Lucas

                Comment


                • #9
                  tu peux prendre les dernières
                  ca sera mieux pour toi
                  Ubuntu 8.04
                  Nagios 3.2 + nagios-plugins-1.4.14
                  ndoutils-1.4b9
                  Centreon 2.1.8
                  centreon-syslog-frontend-1.2.1 + centreon-syslog-server-1.1

                  Comment


                  • #10
                    En fait si je demande pour ces distrib en particulier c'est qu'il s'agit d'une demande particuliere ;-)

                    j'imagine bien que les dernieres versions sont mieux mais j'aimerais savoir si celles-ci (Fedora Core 2 et Debian 3.0-R1) sont compatibles

                    merci

                    Lucas

                    Comment


                    • #11
                      oui
                      Ubuntu 8.04
                      Nagios 3.2 + nagios-plugins-1.4.14
                      ndoutils-1.4b9
                      Centreon 2.1.8
                      centreon-syslog-frontend-1.2.1 + centreon-syslog-server-1.1

                      Comment

                      Working...
                      X